/* YACHTS YACHTS YACHTS YACHTS YACHTS YACHTS YACHTS */

/* Last edit: Fri Jul 15 2011 10 a.m. */

/* @group General Styles */

body {
    background: none repeat scroll 0 0 #000000;
    border: 0 none;
    color: #000000;
    font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    text-align: center;
    }

h3 {
line-height:2;
margin:10px;
}

img {
border:3px solid #000;
}

.clearer {
clear:both;
}


.image-left {
float:left;
margin:3px 3px 3px 0;
padding:3px 3px 3px 0;
}

.image-right {
float:right;
margin:3px 0 3px 3px;
padding:3px 0 3px 3px;
}

.imagestripes {
border:none;
}

blockquote {
color:#fff;
padding:0 5px;
}

/* @end */

/* @group General Links */

a:link {
color:#000;
text-decoration:none;
}

a:hover {
	color: #c00026;	
}

a:visited {
color:#2b4e6a;
}


/* @end */

/* @group ec1 mypageheader myheadertitle */

/* 
ec1 is above Content - contains myheadertitle, slidecontainer, magic_cat_accordion etc

*/

#extracontent1 {
}

#mypageheader {
    margin: 10px auto 0;
    text-align: left;
    width: 800px;
    }

#myheadertitle {
    display: inline;
    font-size: 2.3em;
    margin: 0 auto;
    text-align: left;
    text-transform: uppercase;
         }

#myheadertitle a:link, #myheadertitle a:visited {
color:#C00026;
}

#myheader1 {
	color:#c00026;
    letter-spacing: 0.15em;
}

#myheader2 {
color:#2b4e6a;
}

#myheader3 {
color:#40668b;
}
/* @end */

/* @group Magic Cat Sidebar - Nav Top Right */

.hidden_cats {
display:none;
}

#newheaders {
    font-size: 0.8em;
    padding: 10px;
    text-align: center;
}

#newheaders a:link {
color:#000;
	text-decoration: none;
}

#newheaders a:hover {
	text-decoration: underline;
	color: #c00026;	
}

#newheaders a:visited {
color:#000;
	text-decoration: none;
}

#slidecontainer {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 0;
    float: right;
    position: relative;
    top: 20px;
    width: 414px;
}

#magic_cat_accordion {
    background-color: #FFFFFF;
    border-radius: 0 5px 5px 5px;
    left: 400px;
    opacity: 0.9;
    position: absolute;
    padding-right: 5px;

}

#magic_cat_accordion a:visited {
	color: #c00026;	

}

#magic_cat_accordion ul {
    font-size: 0.85em;
    left: -10px;
    line-height: 1.5em;
    list-style: none outside none;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    white-space: nowrap;
}

#barchive {
}

#bbuild, #btype, #bevent {
} 

#bother {
}

#blength {
}

#byear {
	    padding-right: 8px;
}

#blength li {
	text-transform: lowercase;
}

.blog-tag-size-10, .blog-tag-size-9, .blog-tag-size-8, .blog-tag-size-7, .blog-tag-size-6, .blog-tag-size-5, .blog-tag-size-4, .blog-tag-size-3, .blog-tag-size-2, .blog-tag-size-1 {
	font-size: 1em;
}
/* @end */

/* @group Container, Content & Sidebar */

#container {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("images/sidebar_bg.png");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: repeat-y;
    background-size: 304px auto;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    top: 10px;
    width: 800px;
    z-index: 2;
}

#contentContainer {
float:right;
padding-top:10px;
width:480px;
}

#contentcontainer hr {
    color: gray;
    font-size: .5em;
}

#contentContainer #content {
line-height:1.2em;
padding:50px 7px 0 0;
}

#sidebarContainer {
    background: none repeat scroll 0 0 #CEC9B7;
    border-radius: 5px 0 5px 5px;
    float: left;
    width: 304px;
}

#sidebarContainer #sidebar ul {
margin:0;
padding:0;
}

#googleadtopleft_outside {
    border-radius: 5px 5px 5px 5px;
    margin: 2px 0 0 2px;
}

#mysidebar {
    margin: 30px 35px 0;
    text-align: center;
}

#mysearchbox {
    margin: 30px 0;
}

#googleadbelowsearchbox {
    margin: 10px 0;
}

#sidebar hr {
    color: white;
}



/* @end */

/* @group Navigation */

#navcontainer {
    background: none repeat scroll 0 0 #EEEED6;
    border: 1px solid #8A887C;
    box-shadow: 3px 2px #444444;
    font-size: 0.9em;
    margin: 30px 35px 0;
    padding: 10px 0 10px 10px;
    text-transform: uppercase;
}

#navcontainer #current {
color:#c00026;
}

#navcontainer ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 10px;
}

#navcontainer li {
padding:2px 0;
}

#navcontainer ul ul a {
padding-left:15px;
}

#navcontainer ul ul ul a {
padding-left:40px;
}

#navcontainer ul ul ul ul a {
padding-left:55px;
}

#navcontainer a:link {
color:#000;
}

#navcontainer a:visited {
color:#000;
}

#navcontainer a:hover{
	color: #c00026;
	}

/* @end */

/* @group Blog */

.blog-entry-title {
color:#2b4e6a;
font-weight:400;
margin:0 0 5px;
padding:10px 0 0 9px;
font-size: 1.7em;
text-transform: uppercase;
}

.blog-entry-date {
color:#ccc;
font-size:.8em;
margin:0 0 10px 9px;
}

.blog-entry-summary {
margin-bottom:10px;
}

.blog-entry-body {
border-bottom:1px dotted #59554c;
color:#000;
font-size:.9em;
margin:0 0 30px 9px;
padding:0 5px 10px 0;
}

.blog-entry-tags{
font-size: .8em;
text-transform: uppercase;	
}

.blog-entry-category {
margin-right:3px;
}

.blog-entry-comments {
margin-bottom:4px;
padding:10px 0 4px;
}

.blog-read-more {
display:block;
font-style:italic;
padding-top:10px;
}

#blog-archives {
background:#bcb9a8;
border:2px solid #8a887c;
margin-bottom:10px;
margin-top:10px;
padding:25px;
}

#blog-archives a:visited {
color:#2b4e6a;
}

.blog-archive-month {
font-size:1.9em;
font-weight:400;
margin-bottom:5px;
}

.blog-archive-link {
margin-bottom:15px;
    color: white;
}

.blog-archive-link a {
display:none;
}

#blog-categories,#blog-rss-feeds {
background:#bcb9a8;
border:2px solid #8a887c;
padding:25px;
}

.blog-entry a:link {
color:#C00026;
}

.blog-entry a:hover {
color:darkgreen;
}

.blog-entry a:visited {
color:#2b4e6a;
}


/* @end */


/* @group Breadcrumb */
#breadcrumbcontainer {
font-size:0.9em;
padding-top:10px;
text-align:right;
}

#breadcrumbcontainer ul {
list-style:none;
}

#breadcrumbcontainer li {
display:inline;
}

/* @end */

/* @group Extra Content 9 ie footer */

/* 
ec9 is below content (sometimes in footer depending on page!! mixed uplaod) - contains:
ec9x - for wide google ad 
ec9y - empty

ec9a is inside footer
*/






#extracontent9x {
    background-image: url("http://yachts.monacoeye.com/rw_common/themes/Yacht_css/images/sidebar_bg.png");
    border-radius: 0 0 15px 15px;
    margin: 0 auto 50px;
    position: relative;
    width: 800px;
    z-index: 200;
    }

#extracontent9c {
    background-image: url("http://yachts.monacoeye.com/resources/css/images/wave.jpg");
	background-size: 2000px auto;
    height: 500px;
}
#extracontent9d {
    background-color: white;
    height: 300px;
    color: black;
}
/* @end */

/* @group Footer */

#footer {
    margin: 0 auto;
color:#fff;
position:relative;
width:1000px;
}

#footer a:link,#footer a:visited {
color:#fff;
}

#footer p {
margin:0;
text-align:center;
}

/* @end */

/* @group Ads */

/* @end */

/* @group Tables - Big List */

table {
font-size:.85em;
}

td.greyed_out {
color:gray;
}

td.sail {
color:green;
}

td.year_2004 {
color:#D87093;
}

td.year_2005 {
color:teal;
}

td.year_2006 {
color:olive;
}

td.year_2007 {
color:blue;
}

td.year_2008 {
color:#8A2BE2;
}

td.year_2009 {
color:orange;
}

td.year_2010 {
color:red;
}

/* @end */

/* @group Longlist ?? */

ul#longlist {
	list-style: none;
	margin-top: 50px;
    margin-left: -40px;
    }

ul#longlist a:link{
	color: black;	
}

/* @end */

/* @group Tags */
ul.blog-tag-cloud {
margin:0 0 10px;
padding:0 10px;
text-align:justify;
}

ul.blog-tag-cloud li {
display:inline;
padding-right:5px;
}
/* @end */

/* @group Alphabetical index */

#a_bird_index {
    margin: 20px 60px;
}

#alph_index_wrapper {
	margin-left: 40px;
	margin-bottom: 20px;
	color: #555;
}
#alph_index_wrapper a:visited{
	color: #c00026;
}

#alph_index_title{
	margin: 0 0 40px 40px;
}
#alph_index_title_link{
	
}
#alph_index_date{
	  font-size: .8em;

}
#alph_index_list{
	font-size: .9em;
}
#alph_index_list li{
	list-style: none;
	line-height: 1.5em;
}

#alph_index_footer {
    margin: 0px 15px 30px -20px;
    font-size: .85em;
}


/* @end */

/*  @group The Contact & Sales Page */

#newaccordion,#newaccordion a:link {
color:#666;
margin:6px;
}

.aboutclass {
margin:20px;
}

/* @end */

/* @group Comments */

.js-CommentsArea img{
	border: none;
}



/* @end */

/* YACHTS YACHTS YACHTS YACHTS YACHTS YACHTS YACHTS */